#Tue Apr 07 10:26:41 CST 2026
com.example.house_gps_flutter.app-main-1\:/drawable-v21/launch_background.xml=D\:\\task3\\house_gps_flutter\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v21\\launch_background.xml
com.example.house_gps_flutter.app-main-1\:/mipmap-hdpi/ic_launcher.png=D\:\\task3\\house_gps_flutter\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.png
com.example.house_gps_flutter.app-main-1\:/mipmap-mdpi/ic_launcher.png=D\:\\task3\\house_gps_flutter\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.png
com.example.house_gps_flutter.app-main-1\:/mipmap-xhdpi/ic_launcher.png=D\:\\task3\\house_gps_flutter\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.house_gps_flutter.app-main-1\:/mipmap-xxhdpi/ic_launcher.png=D\:\\task3\\house_gps_flutter\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.png
com.example.house_gps_flutter.app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=D\:\\task3\\house_gps_flutter\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.png
